Bug 17583 - another way to crash gdict
another way to crash gdict
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2000-09-18 00:04 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-07 17:28:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-09-18 00:04:40 EDT
This is with gdict from gnome-utils-1.2.0-7 from Guinness.
1. type 'spell'
2. click on "Lookup"
3. wait for results
4. click on "Spell"
5. hit "Close" button or wait a bit
Segmentation fault.  Works for me with a 100% success rate.

Comment 1 Havoc Pennington 2000-09-18 10:01:53 EDT
Forwarded upstream.
Comment 2 Elliot Lee 2001-02-07 17:28:44 EST
Can't reproduce with gnome-utils-1.2.1-2 nor gnome-utils-1.2.0-7.
Comment 3 Elliot Lee 2001-02-07 17:31:50 EST
Just noticed this bug is very old. Will assume fixed.

Note You need to log in before you can comment on or make changes to this bug.